package com.ruoyi.system.mapper;

import java.util.List;
import com.ruoyi.system.domain.RiskTemplate;

/**
 * 模板管理数据层
 */
public interface RiskTemplateMapper
{
    public RiskTemplate selectRiskTemplateById(Long templateId);

    public List<RiskTemplate> selectRiskTemplateList(RiskTemplate riskTemplate);

    public int insertRiskTemplate(RiskTemplate riskTemplate);

    public int updateRiskTemplate(RiskTemplate riskTemplate);

    public int deleteRiskTemplateByIds(String[] templateIds);
}
